<h1>Simple website - This is index.html! babebr</h1>
<hr>
<a href=index.php>index.php</a><br>
<a href=phpinfo.php>phpinfo.php</a><br>
<a href=createfile.php>createfile.php</a><br>
<a href=dbconnection.php>dbconnection.php</a><br>
<hr>
<p>
This is a KILLER feature version 1.0.
<p>
This is NOT SO KILLER feature version 2.0.
